body{background-color: var(--primary-color-white);font-family: var(--primary-font);color: var(--primary-color-black);font-size: 16px;}
.prowrapper{max-width: 1150px;width: 100%;padding: 0 10px;display: inline-block;}
.st-header-nav{padding:40px 0px 40px 100px;background-color:white;justify-content:right;display:flex;float:left;position:relative;box-sizing:border-box;}
.profileInn{margin: 50px 0;}
.profile-text{font-family: var(--primary-font);font-weight:700;font-size:28px;text-align:center;letter-spacing:0.01em;text-transform:uppercase;color:#000000;}
.st-nav-Pro{display: inline-block;border-bottom: 1px solid #C8C8C8;margin-bottom: 10px;}
.st-nav-menu{text-align:center;float:left;justify-content:center;display:flex;width:100%;list-style-type:none;margin-bottom: 10px;}
.st-Nav-Link .main-reg{font-family: var(--primary-font);font-weight:500;font-size:16px;letter-spacing:0.08em;text-transform:uppercase;color:#000000;}
.st-Nav-Link{font-family: var(--primary-font);font-weight:500;font-size:16px;letter-spacing:0.08em;text-transform:uppercase;color:#919191;margin: 0 40px;}
.st-Nav-Link .main-or{font-family: var(--primary-font);font-weight:500;font-size:16px;letter-spacing:0.08em;text-transform:uppercase;color:#000000;margin: 0 40px;}
.regi-formfill{padding: 15px;}
.profile-form{max-width: 760px;}

.form-registration{padding: 15px 0;width: 100%;float: left;list-style: none;}
.registration-details{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color:#000000;width: 100%;padding: 10px;border: 1px solid #CDCDCD;border-radius: 10px;}
.registration-details::placeholder{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color: #919191;}
.registration-down-text{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color: #919191;margin-top: 4px;}
.regi-Textblack{font-family: var(--primary-font);font-style:normal;font-weight:500;font-size:16px;color:#000000;padding-bottom: 5px;}
.registration-flex{align-items: baseline;}
.registration-bigdetails{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color:#000000;padding: 15px;border: 1px solid #CDCDCD;border-radius: 10px;}
.regi-signdate{padding-right: 10px;font-family: var(--primary-font);font-style: normal;font-weight: 500;font-size: 16px;
  line-height: 21px;color: #000000;}
.registration-details-date{border:none}
.form-Abutton{float: left;width: 100%;padding: 8px 15px;background: #B9CE1E;border-radius: 5px;border: none;font-family: var(--primary-font);font-weight: 700;font-size: 16px;line-height: 21px;text-align: center;letter-spacing: 0.05em;text-transform: uppercase;color: #FFFFFF;cursor: pointer;}


table {border-collapse: collapse;}
 .ordertable-Out{margin: 25px 0;}
.order-Table tr{border-bottom: 1px solid #C8C8C8;}
.order-Subtext{border-right: 1px solid #C8C8C8;}
.profile{margin: 65px 0 80px;}
.orderwrapper{max-width: 1050px;width: 100%;padding: 0 10px;display: inline-block;}
.table.table-striped.table-class{border: 1px solid #C8C8C8;-moz-border-radius:10px;-webkit-border-radius:10px;
  border-radius:10px;border-collapse:collapse;}
table th , table td{text-align: center;}
.order-Table{padding: 0 20px;}
.order-BtextMain{border-bottom: 1px solid #C8C8C8;}
.order-Btext{padding: 25px 68px;font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;line-height: 1px;color: #919191;}
.order-Subtext{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;line-height: 21px;text-align: center; color: #919191;padding: 15px 0;}
.order-But{font-family: var(--primary-font);font-weight: 500;font-size: 14px;line-height: 19px;text-align: center;color: #5AA16E;padding: 6px 24px;background-color: #d2e6d8;border-radius: 40px;border: none;cursor: pointer;}
.order-But-red{font-family: var(--primary-font);font-weight: 500;font-size: 14px;line-height: 19px;text-align: center;padding: 6px 24px;border-radius: 40px;border: none;color: #e7e1dd;background-color:  #FF9559;cursor: pointer;}
.order-But-yellow{font-family: var(--primary-font);font-weight: 500;font-size: 14px;line-height: 19px;text-align: center;padding: 6px 24px;border-radius: 40px;border: none;color: #CEBA01;background-color:  #f4efbe;cursor: pointer;}
.order-But-pink{font-family: var(--primary-font);font-weight: 500;font-size: 14px;line-height: 19px;text-align: center;padding: 6px 24px;border-radius: 40px;border: none;color: #ED5B5B;background-color:  #f4bfbf;cursor: pointer;}
.st-inputSearch{padding-right: 20px;}
.st-inputSearch .st-searchInput {border: none;font-family: var(--primary-font);padding: 12px 10px 12px 20px;border-bottom: 1px solid #000000;}
.st-searchClick {left: 0px;top: 12px;border: none;background-color: transparent;}
.st-cartqty.oderPg{width: 100px;}
.ordersearch-BAr{justify-content: end;margin-top: 15px;margin: 30px 14px 0px;}
.st-status{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;line-height: 21px;color: #919191;padding-right: 10px;}
.st-orderDrop .st-OrderSelect{border: none;font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;line-height: 21px; color: #000000;width: 100%;}
.st-orderDrop .st-OrderSelect::after {content: '\f107';font: normal bold normal 18px/1 FontAwesome;position: absolute;top: 14px;left: 27px;color: #000;pointer-events: none;}
.st-orderDrop{appearance: none;-webkit-appearance: none;border: none;background-color: transparent;font-size: 16px;color: #434343;font-family: var(--secondary-font);font-weight: 400;margin-top: 15px;}


.create-new-pass{padding: 15px 0;}
.password-form{max-width: 600px;}
.form-pass{padding: 17px 0;width: 100%;float: left;list-style: none;}
.password-black{font-family: var(--primary-font);font-style: normal;font-weight: 700;font-size: 16px;line-height: 21px;color: #000000;margin-bottom: 5px;}
.password-blackLight{font-family:var(--primary-font);font-style:normal;font-weight:500;font-size:16px;line-height:21px;color:#000000;margin-bottom: 5px;}
.password-gray{font-family: var(--primary-font);font-style: normal;font-weight: 500;font-size: 16px;line-height: 21px;color: #919191;}
.createpass-details{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color:#000000;width: 100%;padding: 10px;border: 1px solid #CDCDCD;border-radius: 10px;}
.createpass-details::placeholder{color: #919191;}
.form-Passbut{float: left;width: 100%;padding: 8px 15px;background: #B9CE1E;border-radius: 5px;border: none;color: #fff;font-weight: 700;font-family: var(--primary-font);font-weight: 700;font-size: 16px;line-height: 21px;text-align: center;letter-spacing: 0.05em;text-transform: uppercase;color: #FFFFFF;cursor: pointer;}
.createpass-details .st-heart-logo{top: 0;right: 0;}
.st-pass-eye {border: none;background: none;padding-top: 20px;top: 28px;right: 17px;}
.signin_info.error-change{color: #F00;}

.emailwrapper{max-width: 600px;width: 100%;padding: 0 10px;display: inline-block;}
.email-textimg-Out{background-color: #F7F7F7;border-radius: 10px;margin: 120px 0 80px;}
.email-img{margin-bottom: 15px;}
.email-img img{max-width: 100%; display: block;margin-left: auto;margin-right: auto;}
.check-email{font-family: var(--primary-font);font-style: normal;font-weight: 700;font-size: 22px;line-height: 29px;letter-spacing: 0.01em;text-transform: uppercase;color: #434343;text-align: center;padding: 20px 0 10px;}
.recover-instr{font-family: var(--primary-font);font-style: normal;font-weight: 500;font-size: 16px;line-height: 21px;letter-spacing: 0.01em;color: #898989;text-transform:none;text-align: center;}
.email-footer{padding: 25px;}
.Efoot-text{font-family: var(--primary-font);font-style: normal;font-weight: 500;font-size: 16px;line-height: 21px;text-align: center;
  letter-spacing: 0.01em;color: #898989;text-transform: none;border-top: 1px solid #898989;padding: 15px 0;}
.Bfoot{color: #000000;text-decoration: underline;}



/* check-out page */
.Checkout2wrapper{max-width: 1075px;width: 100%;display: inline-block;padding: 0 20px;}
.st-cart-summary{margin-top: 90px;margin-bottom: 50px;}
.st-checkout-item{border-bottom: 1px solid #CDCDCD;margin-top: 15px;}
.checkout-text{margin: 35px 0;}
.checkout-text h2{font-family: var(--primary-font);font-style: normal;font-weight: 700;font-size: 22px;line-height: 29px;letter-spacing: 0.01em;text-transform: uppercase;color: #434343;text-align: center;}
.cart-text{margin: 20px 0;}
.cart-text h2{font-family: var(--primary-font);font-style:normal;font-weight:500;font-size:20px;line-height:27px;letter-spacing:0.01em;color:#000000;text-transform: none;text-align: left;}
.st-checkout-item .st-proAmt{right:0;top:0;letter-spacing:0.02em;font-size:14px;font-family: var(--primary-font);font-weight: 500;font-size: 16px;line-height: 21px;text-align: right;letter-spacing: 0.02em;color: #000000;}
.cartsum-main .cart-sec{width: calc(55% - 10px);margin-right: 40px;}
.cartsum-main .summary-sec{width: calc(35% - 10px);margin-left: 40px;}
.st-summary-total{margin: 7px 0;}
.st-summary-total .st-summarytext{font-family: var(--primary-font) !important;font-style:normal;font-weight:400;font-size:16px;letter-spacing:0.02em;color:#000000;line-height: 10px;}
.st-summary-total .st-summarytext.TotalBig{font-family: var(--primary-font) !important;font-style:normal;font-weight:400;font-size:18px;letter-spacing:0.02em;color:#000000;}
.st-summary-total .st-summarycost{font-family: var(--primary-font);font-style:normal;font-weight:500;font-size:16px;text-align:right;letter-spacing:0.02em;color:#000000;}
.summary-sec .st-checkout-sum{border-bottom: 1px solid #CDCDCD;margin-bottom: 10px;padding-bottom: 10px;}
.summary-text{margin: 20px 0;}
.summary-text h2{font-family: var(--primary-font);font-style:normal;font-weight:700;font-size:20px;line-height:27px;letter-spacing:0.01em;color:#000000;text-transform:none;text-align: left;}
.cart-sec .st-checkout-item .st-checkout-img{width: 85px;display: inline-block;margin-right: 12px;margin-bottom: 10px;}
.cart-sec .st-checkout-item .st-checkout-img img{max-width: 100%;}
.cart-sec .st-checkout-item .st-chkoutItem-cnt{width: calc(75% - 5px);display: inline-block;padding-left: 15px;}
.st-chkoutItem-cnt .st-cartproduct{font-family: var(--primary-font);font-style:normal;font-weight:500;font-size:16px;line-height:21px;letter-spacing:0.02em;color:#000000;padding-bottom: 5px;}
.st-chkoutItem-cnt .st-cartqty::after{content:'\f107';font:normal bold normal 18px/1 FontAwesome;position:absolute;top: 1px;
  left: 66px;color:#000;pointer-events:none;}
.st-cartqty .st-cartqtySelect{appearance: none;-webkit-appearance: none;border: none;background-color: transparent;font-size: 16px;width: 21%;color: #434343;font-family: var(--secondary-font);font-weight: 400;}
 .st-heart-logo{border: none;background: none;display: flex;align-items: flex-start;padding-top: 20px;}
 .st-heart-logo .heart-svg{margin-right: 15px;}
.st-checkOutInner-wrp{border-top: 1px solid #CDCDCD;}
.st-checkOut{margin: 45px 0;}
.Checkwrapper{max-width: 1740px;width: 100%;display: inline-block;padding: 0 20px;}
.st-checkOutList{width:100%}
.st-Add-cart{margin-top: 20px;}
.st-Add-cart h2{font-family: var(--primary-font);font-style:normal;font-weight:700;font-size:20px;line-height:27px;text-align:center;letter-spacing:0.01em;text-transform:uppercase;color:#434343;}
.st-checkout-sum .st-checkoutBut{font-size:14px;text-transform:uppercase;text-align:center;background-color:var(--button-bg);color:#fff;margin-top:12px;font-family:var(--futura-bold);border:none;border-radius:5px;cursor:pointer;padding: 12px 0;width: 100%;float: left;}
.st-checkout-sum:nth-last-child(2){border: none;}
.st-checkout-sum:last-child{border: none;}
.st-checkout-sum .checkoutanchor .st-summarycost{font-family: var(--primary-font);font-style:normal;font-weight:500;font-size:12px;line-height:16px;text-align:center;letter-spacing:0.05em;text-decoration-line:underline;text-transform:uppercase;color:#434343;}

.ap-list-wrp .st-checkout-list{width: calc(16.66% - 20px);margin-right:20px;margin-bottom: 20px;}

/* track order page */
.ordersum-wrapper{max-width: 550px;width: 100%;display: inline-block;padding: 0 20px;}
.st-OrderSummary{margin: 85px 0 30px;}
.st-orderTotal{padding: 20px 0;}
.st-orderTotal:nth-child(1){border-bottom: 1px solid #000000;}
.st-orderTotal:nth-child(2){border-bottom: 1px solid #CDCDCD;}
.st-orderTotal:nth-child(3){border-bottom: 1px solid #CDCDCD;}
.st-orderTotal:last-child{border-bottom: none}
.st-orderTotal .st-chkOrderheadTxt{font-family: var(--primary-font);font-style:normal;font-weight:700;font-size:22px;line-height:29px;letter-spacing:0.01em;text-transform:uppercase;color:#434343;}
.st-orderTotal .st-orderDetails{font-family: var(--secondary-font);font-style:normal;font-weight:400;font-size:16px;line-height:21px;letter-spacing:0.02em;color:#000000;padding-bottom: 10px;}
.st-orderTotal .st-ordercost{font-family: var(--primary-font);font-style:normal;font-weight:500;font-size:16px;line-height:21px;letter-spacing:0.02em;color:#000000;padding-bottom: 10px;}
.st-orderedItem-final{font-family:var(--secondary-font);font-style:normal;font-weight:400;font-size:16px;line-height:21px;text-align:right;letter-spacing:0.02em;color:#000000;}
.st-orderFinalCost{font-family: var(--primary-font);font-style:normal;font-weight:700;font-size:16px;line-height:21px;letter-spacing:0.02em;color:#000000;}
.st-orderedTotal-final{font-family: var(--primary-font);font-style:normal;font-weight:700;font-size:16px;line-height:21px;text-align:right;letter-spacing:0.02em;color:#000000;}
.st-chkorderBut{font-size:14px;text-transform:uppercase;text-align:center;padding:14px 0px;background-color:var(--button-bg);color:#fff;font-family:var(--futura-bold);border:none;border-radius:5px;cursor:pointer;}
.form-yourDetails{padding:15px 0;width:100%;float:left;list-style:none;background-color: #FAFAFA;display: flex;
  justify-content: center;}
.st-Detailform-black{font-family: var(--primary-font);font-style:normal;font-weight:500;font-size:16px;letter-spacing:0.02em;color:#000000;margin-left: 25px;}
.st-Detailform-black.cancelBU{font-family: var(--primary-font);font-style:normal;font-weight:500;font-size:16px;letter-spacing:0.02em;color:#000000;margin-left: 0;}
.Fillyour-details{font-family: var(--primary-font);font-style:normal;font-weight:400;font-size:16px;line-height:21px;letter-spacing:0.02em;color:#000000;border:1px solid #CDCDCD;padding: 10px 0px;border-radius: 10px;padding-left: 10px;}
.Fillyour-details::placeholder{color:#919191;font-family:var(--secondary-font);font-style:normal;font-weight:400;font-size:16px;line-height:21px;letter-spacing:0.02em;}
.st-ordertrackBut{font-size:14px;text-transform:uppercase;text-align:center;padding:14px 0px;background-color:var(--button-bg);color:#fff;font-family:var(--futura-bold);border:none;border-radius:5px;cursor:pointer;margin-top: 20px;} 
.form-yourDetails:last-child{background-color: #FFFFFF;}
.form-yourDetails:nth-child(5){background-color: #FFFFFF;}
.form-yourDetails:nth-child(1){border-radius: 15px 15px 0px 0px;}
.form-yourDetails:nth-child(4){border-radius: 0px 0px 15px 15px;}

/* main Registration page */
.Mainregiwrapper{max-width: 800px;width: 100%;display: inline-block;padding: 0 20px;}
.Mainregistration{margin: 7% 0 5%;}
.Mainregister-text{font-family:var(--primary-font);font-style:normal;font-weight:700;font-size:28px;line-height:37px;text-align:center;letter-spacing:0.01em;text-transform:uppercase;color:#000000;}
.Mainregister-Smltext{font-family: var(--secondary-font);font-style:normal;font-weight:400;font-size:16px;line-height:21px;text-align:center;letter-spacing:0.02em;color:#000000;margin-top: 5px;}
.customer-regi{padding: 10px 0;width: 100%;float: left;list-style: none;position: relative;margin-top: 10px;}
.Cust-details{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color:#000000;width: 100%;padding: 10px;border: 1px solid #CDCDCD;border-radius: 10px;margin: 10px 0 5px;}

.Cust-details::placeholder{font-family: var(--secondary-font);font-style:normal;font-weight:400;font-size:16px;line-height:21px;color:#919191;}
.form-textgray{font-family: var(--secondary-font);font-style:normal;font-weight:400;font-size:16px;line-height:21px;color:#919191;}
.st-Mainregistration-form{margin-top: 25px;}

.st-container{display:block;position:relative;padding-left:35px;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-family: var(--secondary-font);font-style:normal;font-weight:400;font-size:16px;line-height:21px;letter-spacing:0.02em;color:#000000;}
.st-container input{position:absolute;opacity:0;cursor:pointer;height:0;width:0;}
.checkmark{position:absolute;top:0;left:0;height:20px;width:20px;background-color:#eee;}
.st-container:hover input ~ .checkmark{background-color:#ccc;}
.st-container input:checked ~ .checkmark{background-color:#2196F3;}
.checkmark:after{content:"";position:absolute;display:none;}
.st-container input:checked ~ .checkmark:after{display:block;}
.st-container .checkmark:after{left:7px;top:3px;width:3px;height:10px;border:solid white;border-width:0 3px 3px 0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.Cust-details-Hbox{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color:#000000;border: none;border-bottom: 1px solid #000000;float: left;width: 55%;margin-left: 10px;}
.Cust-details-Hbox2{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color:#000000;border: none;border-bottom: 1px solid #000000;float: left;width: 38%;margin-left: 10px;}
.cus-regiflex{justify-content:flex-start;}
.Mainregister-Smltext.smlleft{text-align: left;}
.form-number-box{margin-top: 15px;}
.Cust-numform{font-family: var(--secondary-font);font-style: normal;font-weight: 400;font-size: 16px;color:#000000;width: 100%;border: 1px solid #CDCDCD;border-radius: 10px;padding: 12px;margin-right: 12px;}
.formdash{margin-right: 12px;font-weight: 700;color: #000000;width: 10px;}
.Mainregister-Smltext .regi-login{font-family:var(--futura-bold);font-style:normal;font-weight:800;font-size:16px;line-height:21px;text-align:center;letter-spacing:0.02em;color:#000000;}
.st-form-textblackB{font-family:var(--primary-font);font-style:normal;font-weight:500;font-size:16px;line-height:21px;color:#000000;}

.in-right.c-btn-sec{position:relative;width:calc(50% - 10px);padding-bottom:15px;}
.ch-top{margin-top:20px;font-family:var(--secondary-font);font-style:normal;font-weight:400;font-size:16px;color:#000000;padding:8px 10px;border:1px solid #CDCDCD;border-radius:10px;margin:10px 0 5px;}
.cf-btn-m{padding-right: 10px;}
.cf-btn{cursor:pointer;padding:8px 15px;border-radius:10px;float:right;background-color:#434343;border-radius:5px;font-family:var(--primary-font);font-style:normal;font-weight:700;font-size:12px;line-height:14px;letter-spacing:0.05em;text-transform:uppercase;color:#FFFFFF;right: 0;}
.ap-list-wrp .st-checkout-list:last-child{margin-right: 0px; }

/* 31-12-22 */
.error_info { position: absolute; bottom: -11px; font-size: 13px;}
.login_error{ bottom: -9px; font-size: 13px; color: #F00;  text-align: left;  width: 100%;  float: left;}
.add-error_info { /*position: absolute;   left: 0; */  width: 100%;font-size: 13px;  float: left;  display: flex;color: #F00;}

.dropdown { width: 96%; float: left; display: flex; justify-content: center; margin-top: 20px;}
.dropdown select {
  border: none; width:100%;
  background-color : transparent;
  font-family: var(--primary-font);
  font-size: 18px;
  padding: 0 4px;
}

.np-sorting span{font-family: var(--primary-font); font-size: 18px;}

/* Error Info */
.error_info.subscribe{position: absolute;bottom: -22px;font-size: 13px;width: 100%;left: 0;color: #F00;text-align: left;
    width: 100%;float: left;}
.ap-newsLetter-form {width: 100%;position: relative;}
.formsign-date{position: relative;}
.white-popup-block {background: #FFF;padding: 20px 0px; text-align: left; max-width: 800px; margin: 40px auto; position: relative; width: 100%; background-size: cover;  }
.st-Order-Summary{background-color: #fff;}
#searchProductDeskERR{position: absolute;bottom: -11px;font-size: 13px;left: 120px;} 
.st-thankyouOut{background-color: #FFFFFF !important;border-radius: 10px;margin: 120px 0 80px;}
.st-thankyouInn{padding: 0rem 0;}
.email-img img {margin: 40px 0px 10px;}